{
  "manifest_version": 3,
  "name": "Hardware Pricing Bridge",
  "version": "0.1.0",
  "permissions": ["activeTab", "scripting", "tabs"],
  "action": {
    "default_popup": "popup.html"
  },
  "content_scripts": [
    {
      "matches": ["https://pricer.thenpsenterprise.com/*"],
      "js": ["content.js"]
    }
  ],
  "host_permissions": [
    "https://pricer.thenpsenterprise.com/*"
  ],
  "browser_specific_settings": {
    "gecko": {
      "id": "hardware-pricing-bridge@npsstore.com"
    }
  }
}